.tp-caption.dbce {
font-size:55px;
line-height:53px;
font-weight:200;
font-family:Raleway;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(50, 51, 55);
padding:10px;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.dbce-small-green {
font-size:35px;
line-height:35px;
font-weight:200;
font-family:Raleway;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(125, 189, 0);
padding:10px;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.thintext_dark {
font-size:16px;
line-height:26px;
font-weight:300;
font-family:Arial, Helvetica, sans-serif;
color:rgb(0, 0, 0);
text-decoration:none;
background-color:transparent;
text-shadow:none;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

